The external credentials in the SSO database are more recent

Topics: General Questions
Feb 25, 2014 at 9:44 PM
We are receiving an error "The external credentials in the SSO database are more recent" frequently while doing SSO deployment. Any idea what might be the reason for this error? Please advise.

Thanks!
Coordinator
Feb 26, 2014 at 6:40 AM
Please upgrade to V5.5.

Thanks,
Tom
Feb 26, 2014 at 2:45 PM
Edited Feb 26, 2014 at 2:52 PM
Actually, we are just using msBuild script to add SSO entries not deployment framework here.

Thanks!
Pavan
Coordinator
Feb 26, 2014 at 3:54 PM
OK, then just grab the SSO-related DLL's from v5.5.